<?php
// Version: 2.0.5; SPortal Language Strings.
// Last Revision: October 10th by LHVWB.

// SP General
$txt['sp-forum'] = 'Forum';
$txt['sp-portal'] = 'Portale';
$txt['sp-adminTitle'] = 'SimplePortal Admin';
$txt['sp-adminCatTitle'] = 'SimplePortal';
$txt['sp-make_article'] = 'Aggiungi un articolo';
$txt['sp-dot'] = 'Dot';

// Error Messages.
$txt['error_sp_no_message_id'] = 'ID messaggio non valido.';
$txt['error_sp_article_exists'] = 'Questo articolo &egrave; gi&agrave; presente.';
$txt['error_sp_cannot_add_article'] = 'Non hai il permesso per aggiungere articoli.';
$txt['error_sp_name_empty'] = 'Il campo nome &egrave; stato lasciato vuoto.';
$txt['error_sp_name_double'] = 'Questo nome &egrave; gi&agrave; in uso. E\' necessario usarne uno diverso.';
$txt['error_sp_no_category'] = 'Devi prima creare una categoria per i tuoi articoli prima di poterli pubblicare.';

// SP Permissions
$txt['permissiongroup_sp'] = 'SimplePortal';
$txt['permissionname_sp_moderate'] = 'Moderazione portale';
$txt['permissionhelp_sp_moderate'] = 'Questo permesso abilita gli utenti ad accedere al pannello Admin di SimplePortal.';
$txt['permissionname_sp_add_article'] = 'Pu&ograve; aggiungere articoli';
$txt['permissionhelp_sp_add_article'] = 'Questo permesso abilita gli utenti ad aggiungere articoli.';
$txt['permissionname_sp_auto_article_approval'] = 'Approvazione automatica articoli';
$txt['permissionhelp_sp_auto_article_approval'] = 'Questo permesso abilita gli utenti ad aggiungere articoli senza aspettare l\'approvazione.';
/*
	The rest of the language strings in this file will probably be moved when we create the block type management system. ;D
*/
// Function Labels
$txt['sp_function_sp_userInfo_label'] = 'Blocco info utente';
$txt['sp_function_sp_latestMember_label'] = 'Blocco Ultimo Utente';
$txt['sp_function_sp_whosOnline_label'] = 'Blocco Chi &egrave; Online';
$txt['sp_function_sp_showPoll_label'] = 'Blocco Sondaggi';
$txt['sp_function_sp_boardStats_label'] = ' Blocco Board Stats';
$txt['sp_function_sp_quickSearch_label'] = 'Blocco Ricerca Veloce';
$txt['sp_function_sp_topPoster_label'] = 'Blocco Top Poster';
$txt['sp_function_sp_topBoards_label'] = 'Blocco Top Boards';
$txt['sp_function_sp_topTopics_label'] = 'Blocco Top Topics';
$txt['sp_function_sp_recentPosts_label'] = 'Blocco Post Recenti';
$txt['sp_function_sp_recentTopics_label'] = 'Blocco Topic Recenti';
$txt['sp_function_sp_boardNews_label'] = 'Blocco Board News';
$txt['sp_function_sp_news_label'] = 'Blocco News';
$txt['sp_function_sp_smfShop_label'] = 'Blocco SMF Shop';
$txt['sp_function_sp_smfArcade_label'] = 'Blocco SMF Arcade';
$txt['sp_function_sp_smfGallery_label'] = 'Blocco SMF Gallery';
$txt['sp_function_sp_bbc_label'] = 'Blocco BBC';
$txt['sp_function_sp_html_label'] = 'Blocco HTML';
$txt['sp_function_sp_php_label'] = 'Blocco PHP';
$txt['sp_function_unkown_label'] = 'Blocco sconosciuto';

// Function Descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Mostra l\'ultimo utente e il suo avatar.';
$txt['sp_function_sp_userInfo_desc'] = 'Quando l\'utente ha effettuato il login qui vengono visualizzate le informazioni relative, ai visitatori mostra la mascherina del login.'; 
$txt['sp_function_sp_whosOnline_desc'] = 'Mostra la lista degli utenti online.';
$txt['sp_function_sp_showPoll_desc'] = 'Qui verr&agrave; mostrato un sondaggio con l\'opzione del voto quando l\'utente pu&ograve; votare, altrimenti mostrer&agrave; solo il risultati del sondaggio.'; 
$txt['sp_function_sp_boardStats_desc'] = 'Mostra alcune statistiche del forum';
$txt['sp_function_sp_quickSearch_desc'] = 'Mostra una semplice form di ricerca.';
$txt['sp_function_sp_topPoster_desc'] = 'Mostra i Top Posters, con il numero dei post e l\'avatar.';
$txt['sp_function_sp_topBoards_desc'] = 'Mostra una lista di boards, in ordine di attivit&agrave;.';
$txt['sp_function_sp_topTopics_desc'] = 'Mostra una lista di topics in ordine di attivit&agrave;.';
$txt['sp_function_sp_recentPosts_desc'] = 'Mostra una lista dei Post Recenti del forum.';
$txt['sp_function_sp_recentTopics_desc'] = 'Mostra una lista dei Topics Recenti del forum.';
$txt['sp_function_sp_boardNews_desc'] = 'Mostra una lista di topics da una board specifica.';
$txt['sp_function_sp_news_desc'] = 'Mostra una linea casuale di news.';
$txt['sp_function_sp_smfShop_desc'] = 'Mostra una lista di oggetti acquistati recentemente.'; 
$txt['sp_function_sp_smfArcade_desc'] = 'Mostra la classifica dei top players and l\'ultimo vincitore.';
$txt['sp_function_sp_smfGallery_desc'] = 'Mostra sia l\'ultima immagine aggiunta alla gallery che una immagine random.';
$txt['sp_function_sp_bbc_desc'] = 'Un blocco personalizzato dove puoi aggiungere il tuo contenuto BBC.';
$txt['sp_function_sp_html_desc'] = 'Un blocco personalizzato dove puoi aggiungere il tuo contenuto in HTML.';
$txt['sp_function_sp_php_desc'] = 'Un blocco personalizzato dove puoi aggiungere il tuo contenuto in PHP.';

// Function Parameters
$txt['sp_function_sp_showPoll_param1'] = 'ID del Topic';
$txt['sp_function_sp_topPoster_param1'] = 'Top posters da visualizzare';
$txt['sp_function_sp_topBoards_param1'] = 'Boards da visualizzare';
$txt['sp_function_sp_topTopics_param1'] = 'Tipo di selezione(0 risposte, 1 visite)';
$txt['sp_function_sp_topTopics_param2'] = 'Topics da visualizzare';
$txt['sp_function_sp_recentPosts_param1'] = 'Posts recenti da visualizzare';
$txt['sp_function_sp_recentTopics_param1'] = 'Topics recenti da visualizzare';
$txt['sp_function_sp_boardNews_param1'] = 'ID della board';
$txt['sp_function_sp_boardNews_param2'] = 'Topics da visualizzare';
$txt['sp_function_sp_boardNews_param3'] = 'ID del post iniziale';
$txt['sp_function_sp_boardNews_param4'] = 'Numero massimo di caratteri prima dell\'interruzione';
$txt['sp_function_sp_boardNews_param5'] = 'Visualizza gli avatars (1 si, 0 no)';
$txt['sp_function_sp_smfArcade_param1'] = 'Top players da mostrare';
$txt['sp_function_sp_smfGallery_param1'] = 'Criteri di visualizzazione (1 random, 0 l\'ultimo)';
$txt['sp_function_sp_html_content'] = 'Custom HTML';
$txt['sp_function_sp_bbc_content'] = 'Custom BBC';
$txt['sp_function_sp_php_content'] = 'Custom PHP';

// SP Blocks
$txt['sp-userkarma'] = 'Karma';
$txt['sp-usertmessage'] = 'Totale Messaggi';
$txt['sp-usernmessage'] = 'Nuovi messaggi';
$txt['sp-onlineguest'] = 'Visitatori online';
$txt['sp-onlineuser'] = 'Utenti Online';
$txt['sp-onlinehuser'] = 'Utenti nascosti';
$txt['sp-onlinetuser'] = 'Totale Utenti';
$txt['sp-onlineouser'] = 'Utenti Online';
$txt['sp-tposterpost'] = ' posts';
$txt['sp-grpictureviews'] = 'Visite:';
$txt['sp-grpicturesender'] = 'Da:';
$txt['sp-grpictureguest'] = 'Visitatore';
$txt['sp-arcadeplay'] = 'I Top Players';
$txt['sp-arcadewin'] = 'Numero di vincite:';
$txt['sp-arcadelate'] = 'Il punteggio pi&ugrave; alto di ';
$txt['sp-arcadewit'] = 'con ';
$txt['sp-arcadeon'] = 'on';
$txt['sp-articlesComments'] = 'Commenti';
$txt['sp-articlesViews'] = 'Visite';
$txt['sp-articlesPages'] = 'Pagine';
$txt['sp-shop_nothingPurchased'] = 'Non &egrave; stato effettuato nessun acquisto.';
$txt['sp-gallery_noPicture'] = 'Non sono presenti foto nella gallery.';
$txt['sp-arcade_nonewchamp'] = 'Could not get the newest champ.';
$txt['sp-arcade_nogame'] = 'Nessun gioco installato.';

//Block Errors
$txt['sp-arcade_error'] = 'Impossibile trovare l\'installazione di Arcade';
$txt['sp-shop_error'] = 'Impossibile trovare l\'installazione Shop';
$txt['sp-gallery_error'] = 'Impossibile trovare l\'installazione della Gallery';

?>