<?php
// Version: 2.0.5; SPortalHelp Language File.
// Last Revision: October 1st-8th by Jade/Alundra

global $helptxt;

// Helptext for the "Area" popup help boxes.
$helptxt['sp_ConfigurationArea'] = 'Da qui configuri SimplePortal secondo le tue esigenze.';
$helptxt['sp_BlocksArea'] = 'I blocchi sono moduli che verranno visualizzati nella pagina del portale. Questa sezione abilita i blocchi esistenti, da qui li modifichi, e nuovi blocchi possono essere creati per la pagina del portale.'; 
$helptxt['sp_ArticlesArea'] = 'Gli articoli sono topics (solo il promo post) che vengono visualizzati nella pagina del portale. Questa sezione abilita gli articoli esistenti, da qui li modifichi, e possono esserne creati nuovi per la pagina del portale.';
$helptxt['sp_CategoriesArea'] = 'Le categorie contengono articoli. In questa sezione puoi modificare le categorie, e puoi crearne nuove per gli articoli. Per creare un articolo deve essere creata almeno una categoria.';

// Helptext for the "Configuration" area.
$helptxt['portalactive'] = 'Da qui si abiliter&agrave; la pagina del portale.';
$helptxt['portaltheme'] = 'Seleziona il tema che verr&agrave; adottato dalla pagina del portale.';
$helptxt['showleft'] = 'Da qui si abiliter&agrave; l\'area sinistra dei blocchi della pagina del portale.';
$helptxt['showright'] = 'Da qui si abiliter&agrave; l\'area destra dei blocchi della pagina del portale.';
$helptxt['leftwidth'] = 'Se i blocchi dell\'area sinistra sono abilitati, la larghezza pu&ograve; essere impostata qui. La larghezza pu&ograve; essere stabilita in pixels (px) o in percentuale (%).';
$helptxt['rightwidth'] = 'Se i blocchi dell\'area destra sono abilitati, la larghezza pu&ograve; essere impostata qui. La larghezza pu&ograve; essere stabilita in pixels (px) o in percentuale (%).';
$helptxt['articleactive'] = 'Questa impostazione ti permette di abilitare gli articoli da mostrare nella pagina del portale.';
$helptxt['articleperpage'] = 'Questo imposta il massimo numero di articoli per pagina.';
$helptxt['articlelength'] = 'Questa impostazione permette di stabilire un limite di caratteri che un articolo mostrer&agrave; nella pagina del portale. Se l\'articolo va oltre il limite sar&agrave; automaticamente dimensionato mostrando a seguito un\'ellissi(...)con il link alla fine, che permetter&agrave; all\'utente di vedere l\'intero articolo;';
$helptxt['articleavatar'] = 'Se si abilita questa impostazione l\'avatar dell\'autore dell\'articolo verr&agrave; mostrato.';
$helptxt['sp_disableColor'] = 'Se &egrave; installata la mod Member Color Link, da qui si pu&ograve; disabilitare la mod nella pagina del portale. (eccetto che nella lista degli Utenti Online).';

// Helptext for the "Blocks" area.
// Page title area help.
$helptxt['sp-blocksAdd'] = 'Questa pagina ti permette di modificare e personalizzare i blocchi selezionati.';
$helptxt['sp-blocksSelectType'] = 'Questa pagina abilita la creazione di blocchi per il portale. Blocchi gi&agrave; presenti o blocchi con contenuto personalizzato possono essere facilmente impostati scegliendo le opzioni appropriate.';
$helptxt['sp-blocksEdit'] = 'Da questa pagina puoi abilitare e personalizzare il blocco selezionato.';
// Settings.
$helptxt['sp-blocksPermissionType'] = 'Scegli se l\'utente deve essere presente nei gruppi abilitati a visualizzare i blocchi, uno dei gruppi, o nessuno dei gruppi (che vuol dire ignorare i permessi).';

// "Block List" help.
$helptxt['sp-blocksLeftList'] = 'Questi blocchi sono visualizzati nell\'area sinistra della pagina del portale.';
$helptxt['sp-blocksTopList'] = 'Questi blocchi sono centrati in alto nella pagina del portale.';
$helptxt['sp-blocksBottomList'] = 'Questi blocchi sono centrati in basso nella pagina del portale..';
$helptxt['sp-blocksRightList'] = 'Questi blocchi sono visualizzati nell\'area destra della pagina del portale.';

// Helptext for the "Articles" area.
// Page title area help.
$helptxt['sp-articlesAdd'] = 'Aggiungi';
$helptxt['sp-articlesEdit'] = 'Modifica';
// Settings.
$helptxt['sp-articlesCategory'] = 'Seleziona una categoria per questo articolo.';
$helptxt['sp-articlesApproved'] = 'Approvato';
$helptxt['sp-articlesTopics'] = 'Seleziona i topics che devono essere visualizzati come articoli nella pagina del portale.';
$helptxt['sp-articlesBoards'] = 'Seleziona la board dove sono presenti i topics mostrati come articoli nella pagina del portale.';
// Helptext for the "Categories" area.
// Page title area help.
$helptxt['sp-categoriesAdd'] = 'In questa sezione si abilitano le categorie da creare per gli articoli. Per creare articoli deve essere presente minimo una categoria.';
$helptxt['sp-categoriesEdit'] = 'Questa sezione abilita la modifica delle categorie.';
$helptxt['sp-categoriesCategories'] = 'Questa pagina visualizza una lista delle categorie di articoli. Per creare articoli deve essere presente minimo una categoria.';
$helptxt['sp-categoriesDelete'] = 'Cancellando una categoria verranno rimossi gli articoli ad essa associati.O spostare gli articoli in una categoria diversa';

// Helptext for Parameters for each individual block.
$helptxt['sp_function_sp_showPoll_param1'] = 'L\'ID del topic che contiene il sondaggio da visualizzare.';
$helptxt['sp_function_sp_topPoster_param1'] = 'Quanti top posters da visualizzare.';
$helptxt['sp_function_sp_topBoards_param1'] = 'Quante boards dalle quali prendere le news.';
$helptxt['sp_function_sp_topTopics_param1'] = 'Seleziona 0 per risposte, o 1 per visite.';
$helptxt['sp_function_sp_topTopics_param2'] = 'Quanti topics da visualizzare.';
$helptxt['sp_function_sp_recentPosts_param1'] = 'Quanti Post recenti da visualizzare.';
$helptxt['sp_function_sp_recentTopics_param1'] = 'Quanti Topics recenti da visualizzare.';
$helptxt['sp_function_sp_boardNews_param1'] = 'L\'ID della board di provenienza dei topics.';
$helptxt['sp_function_sp_boardNews_param2'] = 'Il massimo numero di News da visualizzare.';
$helptxt['sp_function_sp_boardNews_param3'] = 'L\'ID di un particolare post da cui partire (se non specificato sar&agrave; il primo post).';
$helptxt['sp_function_sp_boardNews_param4'] = 'Se specificato, post che eccedono questo limite saranno ridimensionati e sostituiti alla fine da un\'ellissi(...), o un link "Leggi Tutto" posto alla fine.';
$helptxt['sp_function_sp_boardNews_param5'] = 'Seziona 1 per mostrare gli avatar degli autori, o 0 per nasconderli.';
$helptxt['sp_function_sp_smfArcade_param1'] = 'Il numero di top players che deve essere visualizzato.';
$helptxt['sp_function_sp_smfGallery_param1'] = 'Opzioni di visualizzazione; seleziona 0 per una immagine random dalla gallery  da visualizzare, o 1 per l\'ultima immagine inserita nella gallery.';
$helptxt['sp_function_sp_html_content'] = 'Inserisci il contenuto HTML in questo box.';
$helptxt['sp_function_sp_bbc_content'] = 'Inserisci il contenuto BBC personalizzato in questo box.';
$helptxt['sp_function_sp_php_content'] = 'Inserisci il contenuto PHP personalizzato in questo box.';

?>